/* Home page */

#lam_front_left_feature h2 {
    letter-spacing: -1px;
}

#lam_front_right_feature h2 {
    letter-spacing: -1px;
}

.lam_feature_list_item_bottom, .lam_new_list_item_bottom {
    font-family: arial;
    font-size: 13px;
    font-style: normal;
}

.lam_feature_list_item_bottom span, .lam_new_list_item_bottom span {
    height: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 158px;
    display: inline-block;
}

/* Product Page */

#lam_product_description, #lam_product_description li, #lam_product_description u, #lam_product_description ul, #lam_product_description q {
    font-family: arial;
    font-size: 14px;
}

.lam_gbl td, .lam_gbl input, .lam_gbl select, .lam_gbl option, #newsletter p, .productListing, .productListing-heading, .productListing-data select option, .productListing-data select, .productListing-data b, .productListing-data a, .productListing-data, .productListing-odd, productListing-even, #lam_create_account td, #login_form td, #create div, #account_notification p, #contact_us p, #contact_us td, #contact_us a, #lam_shipping_info, #privacy p, #privacy b, #privacy a, #privacy, #lam_shipping_info p, #contact_us select option, #lam_create_account select option, #contact_us select, #lam_create_account select {
    font-family: arial;
}

/* Category page */

.lam_cat_list_item_bottom {
    font-style: normal;
    color: #217E9E;
    font-weight: bold;
    font-size: 12pt;
}

.lam_cat_list_item_bottom span {
    font-weight: normal;
    font-size: 11pt;
    color: #435137;
}